Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 19:38:26 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>No I don’t need your help you have already done enough your help is actually not helping I have been trying to reach you from 15 days now and if you will check my chat history I’ve been contacting you every single day have you resolve that my problem no you tell me you contacted me twice you don’t even provide me the number who contacted me so you’re telling me the falls story and secondly when I try to reach you on your customer care number it’s always busy it’s not reachable it’s absolutely ridiculous</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287531